#!/home/andrei/it_school/bin/python3

text = "De aici incepe si aici se termina!!"
print(text)
print(text[0])
print(text[1])
print(text[2])
print(text[-1])
print(text[-2])
print(text[5:11])

x = "It School"
y = "Python"
print(x + y)

print(len(text))
print(find := text.find("incepe"))
print(replace := text.replace("si", "&"))
print(text.upper())
print(text.lower())
print(text.capitalize())
print(text.count("i"))